export default [
    {icon: 'alert'},
    {icon: 'alert-circled'},
    {icon: 'android-add'},
    {icon: 'android-add-circle'},
    {icon: 'android-alarm-clock'},
    {icon: 'android-alert'},
    {icon: 'android-apps'},
    {icon: 'android-archive'},
    {icon: 'android-arrow-back'},
    {icon: 'android-arrow-down'},
    {icon: 'android-arrow-dropdown'},
    {icon: 'android-arrow-dropdown-circle'},
    {icon: 'android-arrow-dropleft'},
    {icon: 'android-arrow-dropleft-circle'},
    {icon: 'android-arrow-dropright'},
    {icon: 'android-arrow-dropright-circle'},
    {icon: 'android-arrow-dropup'},
    {icon: 'android-arrow-dropup-circle'},
    {icon: 'android-arrow-forward'},
    {icon: 'android-arrow-up'},
    {icon: 'android-attach'},
    {icon: 'android-bar'},
    {icon: 'android-bicycle'},
    {icon: 'android-boat'},
    {icon: 'android-bookmark'},
    {icon: 'android-bulb'},
    {icon: 'android-bus'},
    {icon: 'android-calendar'},
    {icon: 'android-call'},
    {icon: 'android-camera'},
    {icon: 'android-cancel'},
    {icon: 'android-car'},
    {icon: 'android-cart'},
    {icon: 'android-chat'},
    {icon: 'android-checkbox'},
    {icon: 'android-checkbox-blank'},
    {icon: 'android-checkbox-outline'},
    {icon: 'android-checkbox-outline-blank'},
    {icon: 'android-checkmark-circle'},
    {icon: 'android-clipboard'},
    {icon: 'android-close'},
    {icon: 'android-cloud'},
    {icon: 'android-cloud-circle'},
    {icon: 'android-cloud-done'},
    {icon: 'android-cloud-outline'},
    {icon: 'android-color-palette'},
    {icon: 'android-compass'},
    {icon: 'android-contact'},
    {icon: 'android-contacts'},
    {icon: 'android-contract'},
    {icon: 'android-create'},
    {icon: 'android-delete'},
    {icon: 'android-desktop'},
    {icon: 'android-document'},
    {icon: 'android-done'},
    {icon: 'android-done-all'},
    {icon: 'android-download'},
    {icon: 'android-drafts'},
    {icon: 'android-exit'},
    {icon: 'android-expand'},
    {icon: 'android-favorite'},
    {icon: 'android-favorite-outline'},
    {icon: 'android-film'},
    {icon: 'android-folder'},
    {icon: 'android-folder-open'},
    {icon: 'android-funnel'},
    {icon: 'android-globe'},
    {icon: 'android-hand'},
    {icon: 'android-hangout'},
    {icon: 'android-happy'},
    {icon: 'android-home'},
    {icon: 'android-image'},
    {icon: 'android-laptop'},
    {icon: 'android-list'},
    {icon: 'android-locate'},
    {icon: 'android-lock'},
    {icon: 'android-mail'},
    {icon: 'android-map'},
    {icon: 'android-menu'},
    {icon: 'android-microphone'},
    {icon: 'android-microphone-off'},
    {icon: 'android-more-horizontal'},
    {icon: 'android-more-vertical'},
    {icon: 'android-navigate'},
    {icon: 'android-notifications'},
    {icon: 'android-notifications-none'},
    {icon: 'android-notifications-off'},
    {icon: 'android-open'},
    {icon: 'android-options'},
    {icon: 'android-people'},
    {icon: 'android-person'},
    {icon: 'android-person-add'},
    {icon: 'android-phone-landscape'},
    {icon: 'android-phone-portrait'},
    {icon: 'android-pin'},
    {icon: 'android-plane'},
    {icon: 'android-playstore'},
    {icon: 'android-print'},
    {icon: 'android-radio-button-off'},
    {icon: 'android-radio-button-on'},
    {icon: 'android-refresh'},
    {icon: 'android-remove'},
    {icon: 'android-remove-circle'},
    {icon: 'android-restaurant'},
    {icon: 'android-sad'},
    {icon: 'android-search'},
    {icon: 'android-send'},
    {icon: 'android-settings'},
    {icon: 'android-share'},
    {icon: 'android-share-alt'},
    {icon: 'android-star'},
    {icon: 'android-star-half'},
    {icon: 'android-star-outline'},
    {icon: 'android-stopwatch'},
    {icon: 'android-subway'},
    {icon: 'android-sunny'},
    {icon: 'android-sync'},
    {icon: 'android-textsms'},
    {icon: 'android-time'},
    {icon: 'android-train'},
    {icon: 'android-unlock'},
    {icon: 'android-upload'},
    {icon: 'android-volume-down'},
    {icon: 'android-volume-mute'},
    {icon: 'android-volume-off'},
    {icon: 'android-volume-up'},
    {icon: 'android-walk'},
    {icon: 'android-warning'},
    {icon: 'android-watch'},
    {icon: 'android-wifi'},
    {icon: 'aperture'},
    {icon: 'archive'},
    {icon: 'arrow-down-a'},
    {icon: 'arrow-down-b'},
    {icon: 'arrow-down-c'},
    {icon: 'arrow-expand'},
    {icon: 'arrow-graph-down-left'},
    {icon: 'arrow-graph-down-right'},
    {icon: 'arrow-graph-up-left'},
    {icon: 'arrow-graph-up-right'},
    {icon: 'arrow-left-a'},
    {icon: 'arrow-left-b'},
    {icon: 'arrow-left-c'},
    {icon: 'arrow-move'},
    {icon: 'arrow-resize'},
    {icon: 'arrow-return-left'},
    {icon: 'arrow-return-right'},
    {icon: 'arrow-right-a'},
    {icon: 'arrow-right-b'},
    {icon: 'arrow-right-c'},
    {icon: 'arrow-shrink'},
    {icon: 'arrow-swap'},
    {icon: 'arrow-up-a'},
    {icon: 'arrow-up-b'},
    {icon: 'arrow-up-c'},
    {icon: 'asterisk'},
    {icon: 'at'},
    {icon: 'backspace'},
    {icon: 'backspace-outline'},
    {icon: 'bag'},
    {icon: 'battery-charging'},
    {icon: 'battery-empty'},
    {icon: 'battery-full'},
    {icon: 'battery-half'},
    {icon: 'battery-low'},
    {icon: 'beaker'},
    {icon: 'beer'},
    {icon: 'bluetooth'},
    {icon: 'bonfire'},
    {icon: 'bookmark'},
    {icon: 'bowtie'},
    {icon: 'briefcase'},
    {icon: 'bug'},
    {icon: 'calculator'},
    {icon: 'calendar'},
    {icon: 'camera'},
    {icon: 'card'},
    {icon: 'cash'},
    {icon: 'chatbox'},
    {icon: 'chatbox-working'},
    {icon: 'chatboxes'},
    {icon: 'chatbubble'},
    {icon: 'chatbubble-working'},
    {icon: 'chatbubbles'},
    {icon: 'checkmark'},
    {icon: 'checkmark-circled'},
    {icon: 'checkmark-round'},
    {icon: 'chevron-down'},
    {icon: 'chevron-left'},
    {icon: 'chevron-right'},
    {icon: 'chevron-up'},
    {icon: 'clipboard'},
    {icon: 'clock'},
    {icon: 'close'},
    {icon: 'close-circled'},
    {icon: 'close-round'},
    {icon: 'closed-captioning'},
    {icon: 'cloud'},
    {icon: 'code'},
    {icon: 'code-download'},
    {icon: 'code-working'},
    {icon: 'coffee'},
    {icon: 'compass'},
    {icon: 'compose'},
    {icon: 'connection-bars'},
    {icon: 'contrast'},
    {icon: 'crop'},
    {icon: 'cube'},
    {icon: 'disc'},
    {icon: 'document'},
    {icon: 'document-text'},
    {icon: 'drag'},
    {icon: 'earth'},
    {icon: 'easel'},
    {icon: 'edit'},
    {icon: 'egg'},
    {icon: 'eject'},
    {icon: 'email'},
    {icon: 'email-unread'},
    {icon: 'erlenmeyer-flask'},
    {icon: 'erlenmeyer-flask-bubbles'},
    {icon: 'eye'},
    {icon: 'eye-disabled'},
    {icon: 'female'},
    {icon: 'filing'},
    {icon: 'film-marker'},
    {icon: 'fireball'},
    {icon: 'flag'},
    {icon: 'flame'},
    {icon: 'flash'},
    {icon: 'flash-off'},
    {icon: 'folder'},
    {icon: 'fork'},
    {icon: 'fork-repo'},
    {icon: 'forward'},
    {icon: 'funnel'},
    {icon: 'gear-a'},
    {icon: 'gear-b'},
    {icon: 'grid'},
    {icon: 'hammer'},
    {icon: 'happy'},
    {icon: 'happy-outline'},
    {icon: 'headphone'},
    {icon: 'heart'},
    {icon: 'heart-broken'},
    {icon: 'help'},
    {icon: 'help-buoy'},
    {icon: 'help-circled'},
    {icon: 'home'},
    {icon: 'icecream'},
    {icon: 'image'},
    {icon: 'images'},
    {icon: 'information'},
    {icon: 'information-circled'},
    {icon: 'ionic'},
    {icon: 'ios-alarm'},
    {icon: 'ios-alarm-outline'},
    {icon: 'ios-albums'},
    {icon: 'ios-albums-outline'},
    {icon: 'ios-americanfootball'},
    {icon: 'ios-americanfootball-outline'},
    {icon: 'ios-analytics'},
    {icon: 'ios-analytics-outline'},
    {icon: 'ios-arrow-back'},
    {icon: 'ios-arrow-down'},
    {icon: 'ios-arrow-forward'},
    {icon: 'ios-arrow-left'},
    {icon: 'ios-arrow-right'},
    {icon: 'ios-arrow-thin-down'},
    {icon: 'ios-arrow-thin-left'},
    {icon: 'ios-arrow-thin-right'},
    {icon: 'ios-arrow-thin-up'},
    {icon: 'ios-arrow-up'},
    {icon: 'ios-at'},
    {icon: 'ios-at-outline'},
    {icon: 'ios-barcode'},
    {icon: 'ios-barcode-outline'},
    {icon: 'ios-baseball'},
    {icon: 'ios-baseball-outline'},
    {icon: 'ios-basketball'},
    {icon: 'ios-basketball-outline'},
    {icon: 'ios-bell'},
    {icon: 'ios-bell-outline'},
    {icon: 'ios-body'},
    {icon: 'ios-body-outline'},
    {icon: 'ios-bolt'},
    {icon: 'ios-bolt-outline'},
    {icon: 'ios-book'},
    {icon: 'ios-book-outline'},
    {icon: 'ios-bookmarks'},
    {icon: 'ios-bookmarks-outline'},
    {icon: 'ios-box'},
    {icon: 'ios-box-outline'},
    {icon: 'ios-briefcase'},
    {icon: 'ios-briefcase-outline'},
    {icon: 'ios-browsers'},
    {icon: 'ios-browsers-outline'},
    {icon: 'ios-calculator'},
    {icon: 'ios-calculator-outline'},
    {icon: 'ios-calendar'},
    {icon: 'ios-calendar-outline'},
    {icon: 'ios-camera'},
    {icon: 'ios-camera-outline'},
    {icon: 'ios-cart'},
    {icon: 'ios-cart-outline'},
    {icon: 'ios-chatboxes'},
    {icon: 'ios-chatboxes-outline'},
    {icon: 'ios-chatbubble'},
    {icon: 'ios-chatbubble-outline'},
    {icon: 'ios-checkmark'},
    {icon: 'ios-checkmark-empty'},
    {icon: 'ios-checkmark-outline'},
    {icon: 'ios-circle-filled'},
    {icon: 'ios-circle-outline'},
    {icon: 'ios-clock'},
    {icon: 'ios-clock-outline'},
    {icon: 'ios-close'},
    {icon: 'ios-close-empty'},
    {icon: 'ios-close-outline'},
    {icon: 'ios-cloud'},
    {icon: 'ios-cloud-download'},
    {icon: 'ios-cloud-download-outline'},
    {icon: 'ios-cloud-outline'},
    {icon: 'ios-cloud-upload'},
    {icon: 'ios-cloud-upload-outline'},
    {icon: 'ios-cloudy'},
    {icon: 'ios-cloudy-night'},
    {icon: 'ios-cloudy-night-outline'},
    {icon: 'ios-cloudy-outline'},
    {icon: 'ios-cog'},
    {icon: 'ios-cog-outline'},
    {icon: 'ios-color-filter'},
    {icon: 'ios-color-filter-outline'},
    {icon: 'ios-color-wand'},
    {icon: 'ios-color-wand-outline'},
    {icon: 'ios-compose'},
    {icon: 'ios-compose-outline'},
    {icon: 'ios-contact'},
    {icon: 'ios-contact-outline'},
    {icon: 'ios-copy'},
    {icon: 'ios-copy-outline'},
    {icon: 'ios-crop'},
    {icon: 'ios-crop-strong'},
    {icon: 'ios-download'},
    {icon: 'ios-download-outline'},
    {icon: 'ios-drag'},
    {icon: 'ios-email'},
    {icon: 'ios-email-outline'},
    {icon: 'ios-eye'},
    {icon: 'ios-eye-outline'},
    {icon: 'ios-fastforward'},
    {icon: 'ios-fastforward-outline'},
    {icon: 'ios-filing'},
    {icon: 'ios-filing-outline'},
    {icon: 'ios-film'},
    {icon: 'ios-film-outline'},
    {icon: 'ios-flag'},
    {icon: 'ios-flag-outline'},
    {icon: 'ios-flame'},
    {icon: 'ios-flame-outline'},
    {icon: 'ios-flask'},
    {icon: 'ios-flask-outline'},
    {icon: 'ios-flower'},
    {icon: 'ios-flower-outline'},
    {icon: 'ios-folder'},
    {icon: 'ios-folder-outline'},
    {icon: 'ios-football'},
    {icon: 'ios-football-outline'},
    {icon: 'ios-game-controller-a'},
    {icon: 'ios-game-controller-a-outline'},
    {icon: 'ios-game-controller-b'},
    {icon: 'ios-game-controller-b-outline'},
    {icon: 'ios-gear'},
    {icon: 'ios-gear-outline'},
    {icon: 'ios-glasses'},
    {icon: 'ios-glasses-outline'},
    {icon: 'ios-grid-view'},
    {icon: 'ios-grid-view-outline'},
    {icon: 'ios-heart'},
    {icon: 'ios-heart-outline'},
    {icon: 'ios-help'},
    {icon: 'ios-help-empty'},
    {icon: 'ios-help-outline'},
    {icon: 'ios-home'},
    {icon: 'ios-home-outline'},
    {icon: 'ios-infinite'},
    {icon: 'ios-infinite-outline'},
    {icon: 'ios-information'},
    {icon: 'ios-information-empty'},
    {icon: 'ios-information-outline'},
    {icon: 'ios-ionic-outline'},
    {icon: 'ios-keypad'},
    {icon: 'ios-keypad-outline'},
    {icon: 'ios-lightbulb'},
    {icon: 'ios-lightbulb-outline'},
    {icon: 'ios-list'},
    {icon: 'ios-list-outline'},
    {icon: 'ios-location'},
    {icon: 'ios-location-outline'},
    {icon: 'ios-locked'},
    {icon: 'ios-locked-outline'},
    {icon: 'ios-loop'},
    {icon: 'ios-loop-strong'},
    {icon: 'ios-medical'},
    {icon: 'ios-medical-outline'},
    {icon: 'ios-medkit'},
    {icon: 'ios-medkit-outline'},
    {icon: 'ios-mic'},
    {icon: 'ios-mic-off'},
    {icon: 'ios-mic-outline'},
    {icon: 'ios-minus'},
    {icon: 'ios-minus-empty'},
    {icon: 'ios-minus-outline'},
    {icon: 'ios-monitor'},
    {icon: 'ios-monitor-outline'},
    {icon: 'ios-moon'},
    {icon: 'ios-moon-outline'},
    {icon: 'ios-more'},
    {icon: 'ios-more-outline'},
    {icon: 'ios-musical-note'},
    {icon: 'ios-musical-notes'},
    {icon: 'ios-navigate'},
    {icon: 'ios-navigate-outline'},
    {icon: 'ios-nutrition'},
    {icon: 'ios-nutrition-outline'},
    {icon: 'ios-paper'},
    {icon: 'ios-paper-outline'},
    {icon: 'ios-paperplane'},
    {icon: 'ios-paperplane-outline'},
    {icon: 'ios-partlysunny'},
    {icon: 'ios-partlysunny-outline'},
    {icon: 'ios-pause'},
    {icon: 'ios-pause-outline'},
    {icon: 'ios-paw'},
    {icon: 'ios-paw-outline'},
    {icon: 'ios-people'},
    {icon: 'ios-people-outline'},
    {icon: 'ios-person'},
    {icon: 'ios-person-outline'},
    {icon: 'ios-personadd'},
    {icon: 'ios-personadd-outline'},
    {icon: 'ios-photos'},
    {icon: 'ios-photos-outline'},
    {icon: 'ios-pie'},
    {icon: 'ios-pie-outline'},
    {icon: 'ios-pint'},
    {icon: 'ios-pint-outline'},
    {icon: 'ios-play'},
    {icon: 'ios-play-outline'},
    {icon: 'ios-plus'},
    {icon: 'ios-plus-empty'},
    {icon: 'ios-plus-outline'},
    {icon: 'ios-pricetag'},
    {icon: 'ios-pricetag-outline'},
    {icon: 'ios-pricetags'},
    {icon: 'ios-pricetags-outline'},
    {icon: 'ios-printer'},
    {icon: 'ios-printer-outline'},
    {icon: 'ios-pulse'},
    {icon: 'ios-pulse-strong'},
    {icon: 'ios-rainy'},
    {icon: 'ios-rainy-outline'},
    {icon: 'ios-recording'},
    {icon: 'ios-recording-outline'},
    {icon: 'ios-redo'},
    {icon: 'ios-redo-outline'},
    {icon: 'ios-refresh'},
    {icon: 'ios-refresh-empty'},
    {icon: 'ios-refresh-outline'},
    {icon: 'ios-reload'},
    {icon: 'ios-reverse-camera'},
    {icon: 'ios-reverse-camera-outline'},
    {icon: 'ios-rewind'},
    {icon: 'ios-rewind-outline'},
    {icon: 'ios-rose'},
    {icon: 'ios-rose-outline'},
    {icon: 'ios-search'},
    {icon: 'ios-search-strong'},
    {icon: 'ios-settings'},
    {icon: 'ios-settings-strong'},
    {icon: 'ios-shuffle'},
    {icon: 'ios-shuffle-strong'},
    {icon: 'ios-skipbackward'},
    {icon: 'ios-skipbackward-outline'},
    {icon: 'ios-skipforward'},
    {icon: 'ios-skipforward-outline'},
    {icon: 'ios-snowy'},
    {icon: 'ios-speedometer'},
    {icon: 'ios-speedometer-outline'},
    {icon: 'ios-star'},
    {icon: 'ios-star-half'},
    {icon: 'ios-star-outline'},
    {icon: 'ios-stopwatch'},
    {icon: 'ios-stopwatch-outline'},
    {icon: 'ios-sunny'},
    {icon: 'ios-sunny-outline'},
    {icon: 'ios-telephone'},
    {icon: 'ios-telephone-outline'},
    {icon: 'ios-tennisball'},
    {icon: 'ios-tennisball-outline'},
    {icon: 'ios-thunderstorm'},
    {icon: 'ios-thunderstorm-outline'},
    {icon: 'ios-time'},
    {icon: 'ios-time-outline'},
    {icon: 'ios-timer'},
    {icon: 'ios-timer-outline'},
    {icon: 'ios-toggle'},
    {icon: 'ios-toggle-outline'},
    {icon: 'ios-trash'},
    {icon: 'ios-trash-outline'},
    {icon: 'ios-undo'},
    {icon: 'ios-undo-outline'},
    {icon: 'ios-unlocked'},
    {icon: 'ios-unlocked-outline'},
    {icon: 'ios-upload'},
    {icon: 'ios-upload-outline'},
    {icon: 'ios-videocam'},
    {icon: 'ios-videocam-outline'},
    {icon: 'ios-volume-high'},
    {icon: 'ios-volume-low'},
    {icon: 'ios-wineglass'},
    {icon: 'ios-wineglass-outline'},
    {icon: 'ios-world'},
    {icon: 'ios-world-outline'},
    {icon: 'ipad'},
    {icon: 'iphone'},
    {icon: 'ipod'},
    {icon: 'jet'},
    {icon: 'key'},
    {icon: 'knife'},
    {icon: 'laptop'},
    {icon: 'leaf'},
    {icon: 'levels'},
    {icon: 'lightbulb'},
    {icon: 'link'},
    {icon: 'load-a'},
    {icon: 'load-b'},
    {icon: 'load-c'},
    {icon: 'load-d'},
    {icon: 'location'},
    {icon: 'lock-combination'},
    {icon: 'locked'},
    {icon: 'log-in'},
    {icon: 'log-out'},
    {icon: 'loop'},
    {icon: 'magnet'},
    {icon: 'male'},
    {icon: 'man'},
    {icon: 'map'},
    {icon: 'medkit'},
    {icon: 'merge'},
    {icon: 'mic-a'},
    {icon: 'mic-b'},
    {icon: 'mic-c'},
    {icon: 'minus'},
    {icon: 'minus-circled'},
    {icon: 'minus-round'},
    {icon: 'model-s'},
    {icon: 'monitor'},
    {icon: 'more'},
    {icon: 'mouse'},
    {icon: 'music-note'},
    {icon: 'navicon'},
    {icon: 'navicon-round'},
    {icon: 'navigate'},
    {icon: 'network'},
    {icon: 'no-smoking'},
    {icon: 'nuclear'},
    {icon: 'outlet'},
    {icon: 'paintbrush'},
    {icon: 'paintbucket'},
    {icon: 'paper-airplane'},
    {icon: 'paperclip'},
    {icon: 'pause'},
    {icon: 'person'},
    {icon: 'person-add'},
    {icon: 'person-stalker'},
    {icon: 'pie-graph'},
    {icon: 'pin'},
    {icon: 'pinpoint'},
    {icon: 'pizza'},
    {icon: 'plane'},
    {icon: 'planet'},
    {icon: 'play'},
    {icon: 'playstation'},
    {icon: 'plus'},
    {icon: 'plus-circled'},
    {icon: 'plus-round'},
    {icon: 'podium'},
    {icon: 'pound'},
    {icon: 'power'},
    {icon: 'pricetag'},
    {icon: 'pricetags'},
    {icon: 'printer'},
    {icon: 'pull-request'},
    {icon: 'qr-scanner'},
    {icon: 'quote'},
    {icon: 'radio-waves'},
    {icon: 'record'},
    {icon: 'refresh'},
    {icon: 'reply'},
    {icon: 'reply-all'},
    {icon: 'ribbon-a'},
    {icon: 'ribbon-b'},
    {icon: 'sad'},
    {icon: 'sad-outline'},
    {icon: 'scissors'},
    {icon: 'search'},
    {icon: 'settings'},
    {icon: 'share'},
    {icon: 'shuffle'},
    {icon: 'skip-backward'},
    {icon: 'skip-forward'},
    {icon: 'social-android'},
    {icon: 'social-android-outline'},
    {icon: 'social-angular'},
    {icon: 'social-angular-outline'},
    {icon: 'social-apple'},
    {icon: 'social-apple-outline'},
    {icon: 'social-bitcoin'},
    {icon: 'social-bitcoin-outline'},
    {icon: 'social-buffer'},
    {icon: 'social-buffer-outline'},
    {icon: 'social-chrome'},
    {icon: 'social-chrome-outline'},
    {icon: 'social-codepen'},
    {icon: 'social-codepen-outline'},
    {icon: 'social-css3'},
    {icon: 'social-css3-outline'},
    {icon: 'social-designernews'},
    {icon: 'social-designernews-outline'},
    {icon: 'social-dribbble'},
    {icon: 'social-dribbble-outline'},
    {icon: 'social-dropbox'},
    {icon: 'social-dropbox-outline'},
    {icon: 'social-euro'},
    {icon: 'social-euro-outline'},
    {icon: 'social-facebook'},
    {icon: 'social-facebook-outline'},
    {icon: 'social-foursquare'},
    {icon: 'social-foursquare-outline'},
    {icon: 'social-freebsd-devil'},
    {icon: 'social-github'},
    {icon: 'social-github-outline'},
    {icon: 'social-google'},
    {icon: 'social-google-outline'},
    {icon: 'social-googleplus'},
    {icon: 'social-googleplus-outline'},
    {icon: 'social-hackernews'},
    {icon: 'social-hackernews-outline'},
    {icon: 'social-html5'},
    {icon: 'social-html5-outline'},
    {icon: 'social-instagram'},
    {icon: 'social-instagram-outline'},
    {icon: 'social-javascript'},
    {icon: 'social-javascript-outline'},
    {icon: 'social-linkedin'},
    {icon: 'social-linkedin-outline'},
    {icon: 'social-markdown'},
    {icon: 'social-nodejs'},
    {icon: 'social-octocat'},
    {icon: 'social-pinterest'},
    {icon: 'social-pinterest-outline'},
    {icon: 'social-python'},
    {icon: 'social-reddit'},
    {icon: 'social-reddit-outline'},
    {icon: 'social-rss'},
    {icon: 'social-rss-outline'},
    {icon: 'social-sass'},
    {icon: 'social-skype'},
    {icon: 'social-skype-outline'},
    {icon: 'social-snapchat'},
    {icon: 'social-snapchat-outline'},
    {icon: 'social-tumblr'},
    {icon: 'social-tumblr-outline'},
    {icon: 'social-tux'},
    {icon: 'social-twitch'},
    {icon: 'social-twitch-outline'},
    {icon: 'social-twitter'},
    {icon: 'social-twitter-outline'},
    {icon: 'social-usd'},
    {icon: 'social-usd-outline'},
    {icon: 'social-vimeo'},
    {icon: 'social-vimeo-outline'},
    {icon: 'social-whatsapp'},
    {icon: 'social-whatsapp-outline'},
    {icon: 'social-windows'},
    {icon: 'social-windows-outline'},
    {icon: 'social-wordpress'},
    {icon: 'social-wordpress-outline'},
    {icon: 'social-yahoo'},
    {icon: 'social-yahoo-outline'},
    {icon: 'social-yen'},
    {icon: 'social-yen-outline'},
    {icon: 'social-youtube'},
    {icon: 'social-youtube-outline'},
    {icon: 'soup-can'},
    {icon: 'soup-can-outline'},
    {icon: 'speakerphone'},
    {icon: 'speedometer'},
    {icon: 'spoon'},
    {icon: 'star'},
    {icon: 'stats-bars'},
    {icon: 'steam'},
    {icon: 'stop'},
    {icon: 'thermometer'},
    {icon: 'thumbsdown'},
    {icon: 'thumbsup'},
    {icon: 'toggle'},
    {icon: 'toggle-filled'},
    {icon: 'transgender'},
    {icon: 'trash-a'},
    {icon: 'trash-b'},
    {icon: 'trophy'},
    {icon: 'tshirt'},
    {icon: 'tshirt-outline'},
    {icon: 'umbrella'},
    {icon: 'university'},
    {icon: 'unlocked'},
    {icon: 'upload'},
    {icon: 'usb'},
    {icon: 'videocamera'},
    {icon: 'volume-high'},
    {icon: 'volume-low'},
    {icon: 'volume-medium'},
    {icon: 'volume-mute'},
    {icon: 'wand'},
    {icon: 'waterdrop'},
    {icon: 'wifi'},
    {icon: 'wineglass'},
    {icon: 'woman'},
    {icon: 'wrench'},
    {icon: 'xbox'},
];